Subject: permissions

From: [email-masked]
Date: Tue, 7 Nov 1995 09:56:55 +0100

Hi,
  I have in my ftp home directory a directory, let us call it deposit, in
which external people logging in as anonymous are supposed to put their
stuff. Now, I dont want that person x can read what person y has left. 
Actualy the solution I adopted is to set permission as follows:

drwx-wx-wx   root sys   deposit

and, of course, I have forbiden to overwrite files in ftpaccess. 
Now, with this solution the problem is that people cannot even ls the 
directory.....

  Any idea?

Thanks.

Leo Cacciari
Universite' de Pau, France